VMware Vielib.DLL ActiveX Control Remote Code Execution Vulnerability

An ActiveX control installed with VMware is prone to a remote code-execution vulnerability.

An attacker can exploit this issue to execute hostile code on a victim's computer in the context of the vulnerable application using the ActiveX control (typically Internet Explorer). Successful exploits will allow attackers to execute arbitrary code with the privileges of the affected user; other consequences are possible.

This issue affects VMware 6.0.0; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus